## ruby-flipper-active-record 0.10.2

=== debian/changelog ===
ruby-flipper-active-record (0.10.2-2) unstable; urgency=medium

  * Install as gem 

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Sep 2017 22:24:00 +0530

ruby-flipper-active-record (0.10.2-1) unstable; urgency=medium

  * Initial release (Closes: #874728)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Sep 2017 15:22:49 +0530
