=== debian/control ===
Source: ruby-flipper-active-record
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake,
               ruby-activerecord (<< 2:6),
               ruby-activerecord (>= 2:3.2),
               ruby-flipper (>= 0.10.2),
               ruby-rspec
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-flipper-active-record.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-flipper-active-record.git
Homepage: https://github.com/jnunemaker/flipper
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-flipper-active-record
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (<< 2:6),
         ruby-activerecord (>= 2:3.2),
         ruby-flipper (>= 0.10.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: ActiveRecord adapter for Flipper
 Feature flipper is the act of enabling/disabling features in your application,
 ideally without re-deploying or changing anything in your code base. Flipper
