=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/flipper-active_record .*/flipper-active_record-(.*).tar.gz
